// file: sig_get_3.cc
//

// isip include files
//
#include "Signal.h"
#include "signal_constants.h"

// method: get_sample_frequency_cc
//
// arguments: none
//
// return: float_8 containing the sample_frequency
//
float_8 Signal::get_sample_frequency_cc() {

  // exit gracefully
  //
  return sf_d;
}




